CREATE TABLE fa_locations_prtl (
    LOCATION_ID                  NUMBER(18, 0),
    STRUCTURE_INSTANCE_NUMBER    NUMBER(18, 0),
    STATE                        VARCHAR2(120),
    LOCATION_ID                  NUMBER(18, 0),
    STRUCTURE_INSTANCE_NUMBER    NUMBER(18, 0),
    STATE                        VARCHAR2(120),
    CONSTRAINT pk_fa_locations_prtl PRIMARY KEY (LOCATION_ID, LOCATION_ID)
);
